# Filename: pick_point_set_rubberband.py
# Purpose: Set property to display or not display selection rubberband.
# Returns: Bool.

from maptek import vulcan_gui

pts = vulcan_gui.pick_point() # creates a point object
pts.set_rubberband(False) # do not display rubberband between points
lst = pts.pick('Pick point', 'Pick next point')

# do something with list of points...
for i, pt in enumerate(lst):
    print(f'{i} : {pt}')